{
  "_from": "test-result@^2.0.0",
  "_id": "test-result@2.0.0",
  "_inBundle": false,
  "_integrity": "sha1-FASGqx6pSixXXiKz9s+pYnHORZ4=",
  "_location": "/test-result",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "test-result@^2.0.0",
    "name": "test-result",
    "escapedName": "test-result",
    "rawSpec": "^2.0.0",
    "saveSpec": null,
    "fetchSpec": "^2.0.0"
  },
  "_requiredBy": [
    "/testit"
  ],
  "_resolved": "https://registry.npmjs.org/test-result/-/test-result-2.0.0.tgz",
  "_shasum": "140486ab1ea94a2c575e22b3f6cfa96271ce459e",
  "_spec": "test-result@^2.0.0",
  "_where": "/home/xavier/dev/debian/src/pkg-js/packages/node-character-parser/node_modules/testit",
  "author": {
    "name": "ForbesLindesay"
  },
  "browser": "browser.js",
  "bugs": {
    "url": "https://github.com/ForbesLindesay/test-result/issues"
  },
  "bundleDependencies": false,
  "dependencies": {},
  "deprecated": false,
  "description": "A simple module to mark the result of your tests",
  "homepage": "https://github.com/ForbesLindesay/test-result#readme",
  "keywords": [],
  "license": "MIT",
  "main": "index.js",
  "name": "test-result",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ForbesLindesay/test-result.git"
  },
  "scripts": {},
  "version": "2.0.0"
}
